spec:
- ncurses:
    version: '6.2'
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      abi: none
      symlinks: false
      termlib: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: r4nunvnb7us7pov6bsna62ep46rxvobqhgrg3txlkv57z6s2toxa====
    dependencies:
      pkgconf:
        hash: jvm5n4jwnjrwpkn4cfavsl7asd6asm6w
        type:
        - build
    hash: n5vhymfigwg6e45k7thdfyeswuhxojtx
    full_hash: rdgcz6u67kf4tts4gchpplh7uqvdkpfw
    build_hash: a7xj37uqgdoosfjcfnictpvv6todkmuy
- pkgconf:
    version: 1.7.4
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: oyzcze6haw33iorysgd3ld4xld7ayjjjfnavojmzm4u2pgn66jxq====
    hash: newgzwqsa26igxgtfo7gop5vgntfejjs
    full_hash: jvm5n4jwnjrwpkn4cfavsl7asd6asm6w
    build_hash: newgzwqsa26igxgtfo7gop5vgntfejjs
binary_cache_checksum:
  hash_algorithm: sha256
  hash: 9abef191b30f593530674532e53ed4c70d03506dabbf54ef74a0d4eafe796dfc
buildinfo:
  relative_prefix: linux-ubuntu20.04-x86_64/gcc-9.3.0/ncurses-6.2-n5vhymfigwg6e45k7thdfyeswuhxojtx
  relative_rpaths: false
